بسم الله الرحمن الرحيم
السلام عليكم ورحمة الله وبركاته:
شباب أنا لدي مقبس FractalFlow 1.6 full .version.inc.max6.support-CT،مع ال Keygen ؛ولكن المشكلة أنني عندما ركبته على ماكس 5،مع العلم أنني اخترت max 5 من قائمة ال install،أن المقبس لم يقبل الكراك؛أرجو من أحد الاخوة الأعزاء أن يساعدني ويشرح لي الحل .
وبارك الله فيكم
أخوكم:MayaMax